Description

Hello,

| am working on a project on voter behaviour, using variable "vote8" as a dependent. The variable asks for the vote choice in the last
general election. Since the start of the Understanding Society waves it is included in 6 waves (2,7,8,9,10,11). However, while it
makes sense that other waves would have been avoided becasue there were no elections in the meantime and therfore no new
information, | am wondering why this variable is included in all waves since wave 7. As "the last election" refers to the same event in
multiple waves, is the survey asking for the same information from the same people repeatedly?

Thank you in advance,
Leonard

History

#1 - 06/17/2022 04:14 PM - Understanding Society User Support Team
- Category set to Questionnaire content

- Status changed from New to In Progress

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 06/17/2022 04:14 PM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 06/24/2022 05:29 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 0 to 90

Dear Leonard,

"the last election" may refer to the same general elections in more than one wave, so the same event in multiple waves. The reason behind this is the
length of the fieldwork in UKHLS - it takes about 30 months to complete one wave (see
https://www.understandingsociety.ac.uk/documentation/mainstage/survey-timeline), so it might happen that some people are interviewed before the
GE and then are asked about this elections in later waves (see summary below), and the irregularity of the elections calendar in the recent years has
further complicated the process. However, in principle there should be no respondents asked about the same elections more than once (save for a
handful of fieldwork errors). You can quickly check this by crossing, for example for GE 08-Jun-17, h_vote7 by i_vote7, h_vote7 by j_vote7, i_vote7
by j_vote7. Please see the questionnaires for the details of the universe for these questions in each wave:
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires

That is the breakdown of GEs by UKHLS waves:

1) GE 07-May-15 - we asked about this GE in wave 7,

2) GE 08-Jun-17 - we asked about this GE in waves 8,9,10
3) GE 12-Dec-19 - we asked about this GE in waves 11,12
I hope this helps.

Best wishes,
Understanding Society User Support Team
#4 - 11/30/2023 10:56 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
